ol.lst-kix_list_7-0 {
  list-style-type: none;
}

ul.lst-kix_list_1-0 {
  list-style-type: none;
}

ol.lst-kix_list_9-0.start {
  counter-reset: lst-ctn-kix_list_9-0 0;
}

.lst-kix_list_3-0 > li:before {
  content: '\0025cf ';
}

ul.lst-kix_list_5-7 {
  list-style-type: none;
}

ul.lst-kix_list_9-3 {
  list-style-type: none;
}

ul.lst-kix_list_5-8 {
  list-style-type: none;
}

ul.lst-kix_list_9-4 {
  list-style-type: none;
}

.lst-kix_list_3-1 > li:before {
  content: ' ';
}

.lst-kix_list_3-2 > li:before {
  content: ' ';
}

ul.lst-kix_list_5-5 {
  list-style-type: none;
}

ul.lst-kix_list_9-1 {
  list-style-type: none;
}

ul.lst-kix_list_5-6 {
  list-style-type: none;
}

ul.lst-kix_list_9-2 {
  list-style-type: none;
}

.lst-kix_list_8-1 > li:before {
  content: ' ';
}

ul.lst-kix_list_9-7 {
  list-style-type: none;
}

ul.lst-kix_list_9-8 {
  list-style-type: none;
}

.lst-kix_list_8-2 > li:before {
  content: ' ';
}

ul.lst-kix_list_9-5 {
  list-style-type: none;
}

.lst-kix_list_5-0 > li {
  counter-increment: lst-ctn-kix_list_5-0;
}

.lst-kix_list_6-0 > li {
  counter-increment: lst-ctn-kix_list_6-0;
}

.lst-kix_list_7-0 > li {
  counter-increment: lst-ctn-kix_list_7-0;
}

.lst-kix_list_8-0 > li {
  counter-increment: lst-ctn-kix_list_8-0;
}

.lst-kix_list_9-0 > li {
  counter-increment: lst-ctn-kix_list_9-0;
}

ul.lst-kix_list_9-6 {
  list-style-type: none;
}

ul.lst-kix_list_1-3 {
  list-style-type: none;
}

.lst-kix_list_3-5 > li:before {
  content: ' ';
}

ul.lst-kix_list_1-4 {
  list-style-type: none;
}

ul.lst-kix_list_1-1 {
  list-style-type: none;
}

.lst-kix_list_3-4 > li:before {
  content: ' ';
}

ul.lst-kix_list_1-2 {
  list-style-type: none;
}

ul.lst-kix_list_5-3 {
  list-style-type: none;
}

ul.lst-kix_list_1-7 {
  list-style-type: none;
}

.lst-kix_list_3-3 > li:before {
  content: ' ';
}

ul.lst-kix_list_5-4 {
  list-style-type: none;
}

ul.lst-kix_list_1-8 {
  list-style-type: none;
}

ul.lst-kix_list_5-1 {
  list-style-type: none;
}

.lst-kix_list_8-0 > li:before {
  content: '' counter(lst-ctn-kix_list_8-0, decimal) '. ';
}

ul.lst-kix_list_1-5 {
  list-style-type: none;
}

ul.lst-kix_list_5-2 {
  list-style-type: none;
}

ul.lst-kix_list_1-6 {
  list-style-type: none;
}

.lst-kix_list_8-7 > li:before {
  content: ' ';
}

.lst-kix_list_3-8 > li:before {
  content: ' ';
}

.lst-kix_list_8-5 > li:before {
  content: ' ';
}

.lst-kix_list_8-6 > li:before {
  content: ' ';
}

.lst-kix_list_8-3 > li:before {
  content: ' ';
}

.lst-kix_list_3-6 > li:before {
  content: ' ';
}

.lst-kix_list_3-7 > li:before {
  content: ' ';
}

.lst-kix_list_8-4 > li:before {
  content: ' ';
}

ol.lst-kix_list_5-0.start {
  counter-reset: lst-ctn-kix_list_5-0 0;
}

.lst-kix_list_8-8 > li:before {
  content: ' ';
}

.lst-kix_list_5-0 > li:before {
  content: '' counter(lst-ctn-kix_list_5-0, decimal) '. ';
}

ol.lst-kix_list_6-0 {
  list-style-type: none;
}

.lst-kix_list_4-8 > li:before {
  content: ' ';
}

.lst-kix_list_5-3 > li:before {
  content: ' ';
}

.lst-kix_list_4-7 > li:before {
  content: ' ';
}

.lst-kix_list_5-2 > li:before {
  content: ' ';
}

.lst-kix_list_5-1 > li:before {
  content: ' ';
}

ul.lst-kix_list_4-8 {
  list-style-type: none;
}

.lst-kix_list_5-7 > li:before {
  content: ' ';
}

ul.lst-kix_list_8-4 {
  list-style-type: none;
}

ul.lst-kix_list_8-5 {
  list-style-type: none;
}

ul.lst-kix_list_4-6 {
  list-style-type: none;
}

.lst-kix_list_5-6 > li:before {
  content: ' ';
}

.lst-kix_list_5-8 > li:before {
  content: ' ';
}

ul.lst-kix_list_8-2 {
  list-style-type: none;
}

ul.lst-kix_list_4-7 {
  list-style-type: none;
}

ul.lst-kix_list_8-3 {
  list-style-type: none;
}

ul.lst-kix_list_8-8 {
  list-style-type: none;
}

ul.lst-kix_list_8-6 {
  list-style-type: none;
}

ul.lst-kix_list_8-7 {
  list-style-type: none;
}

ul.lst-kix_list_4-0 {
  list-style-type: none;
}

ul.lst-kix_list_4-1 {
  list-style-type: none;
}

.lst-kix_list_5-4 > li:before {
  content: ' ';
}

ul.lst-kix_list_4-4 {
  list-style-type: none;
}

.lst-kix_list_5-5 > li:before {
  content: ' ';
}

ul.lst-kix_list_4-5 {
  list-style-type: none;
}

ul.lst-kix_list_8-1 {
  list-style-type: none;
}

ul.lst-kix_list_4-2 {
  list-style-type: none;
}

ul.lst-kix_list_4-3 {
  list-style-type: none;
}

.lst-kix_list_6-1 > li:before {
  content: ' ';
}

.lst-kix_list_6-3 > li:before {
  content: ' ';
}

.lst-kix_list_6-0 > li:before {
  content: '' counter(lst-ctn-kix_list_6-0, decimal) '. ';
}

.lst-kix_list_6-4 > li:before {
  content: ' ';
}

.lst-kix_list_6-2 > li:before {
  content: ' ';
}

.lst-kix_list_6-8 > li:before {
  content: ' ';
}

ol.lst-kix_list_8-0.start {
  counter-reset: lst-ctn-kix_list_8-0 0;
}

.lst-kix_list_6-5 > li:before {
  content: ' ';
}

.lst-kix_list_6-7 > li:before {
  content: ' ';
}

.lst-kix_list_7-0 > li:before {
  content: '' counter(lst-ctn-kix_list_7-0, decimal) '. ';
}

.lst-kix_list_6-6 > li:before {
  content: ' ';
}

ol.lst-kix_list_5-0 {
  list-style-type: none;
}

.lst-kix_list_2-6 > li:before {
  content: ' ';
}

.lst-kix_list_2-7 > li:before {
  content: ' ';
}

.lst-kix_list_7-4 > li:before {
  content: ' ';
}

.lst-kix_list_7-6 > li:before {
  content: ' ';
}

.lst-kix_list_2-4 > li:before {
  content: ' ';
}

.lst-kix_list_2-5 > li:before {
  content: ' ';
}

.lst-kix_list_2-8 > li:before {
  content: ' ';
}

.lst-kix_list_7-1 > li:before {
  content: ' ';
}

.lst-kix_list_7-5 > li:before {
  content: ' ';
}

.lst-kix_list_7-2 > li:before {
  content: ' ';
}

.lst-kix_list_7-3 > li:before {
  content: ' ';
}

ul.lst-kix_list_7-5 {
  list-style-type: none;
}

ul.lst-kix_list_7-6 {
  list-style-type: none;
}

ul.lst-kix_list_7-3 {
  list-style-type: none;
}

ul.lst-kix_list_3-7 {
  list-style-type: none;
}

ul.lst-kix_list_7-4 {
  list-style-type: none;
}

ul.lst-kix_list_3-8 {
  list-style-type: none;
}

ul.lst-kix_list_7-7 {
  list-style-type: none;
}

ul.lst-kix_list_7-8 {
  list-style-type: none;
}

ul.lst-kix_list_3-1 {
  list-style-type: none;
}

ul.lst-kix_list_3-2 {
  list-style-type: none;
}

.lst-kix_list_7-8 > li:before {
  content: ' ';
}

ul.lst-kix_list_3-0 {
  list-style-type: none;
}

ul.lst-kix_list_7-1 {
  list-style-type: none;
}

ul.lst-kix_list_3-5 {
  list-style-type: none;
}

ul.lst-kix_list_7-2 {
  list-style-type: none;
}

ol.lst-kix_list_9-0 {
  list-style-type: none;
}

ul.lst-kix_list_3-6 {
  list-style-type: none;
}

ul.lst-kix_list_3-3 {
  list-style-type: none;
}

.lst-kix_list_7-7 > li:before {
  content: ' ';
}

ul.lst-kix_list_3-4 {
  list-style-type: none;
}

.lst-kix_list_4-0 > li:before {
  content: '\0025cf ';
}

.lst-kix_list_4-1 > li:before {
  content: ' ';
}

.lst-kix_list_4-4 > li:before {
  content: ' ';
}

.lst-kix_list_9-2 > li:before {
  content: ' ';
}

.lst-kix_list_4-3 > li:before {
  content: ' ';
}

.lst-kix_list_4-5 > li:before {
  content: ' ';
}

.lst-kix_list_4-2 > li:before {
  content: ' ';
}

.lst-kix_list_4-6 > li:before {
  content: ' ';
}

.lst-kix_list_9-3 > li:before {
  content: ' ';
}

ol.lst-kix_list_7-0.start {
  counter-reset: lst-ctn-kix_list_7-0 0;
}

.lst-kix_list_9-0 > li:before {
  content: '' counter(lst-ctn-kix_list_9-0, decimal) '. ';
}

.lst-kix_list_9-1 > li:before {
  content: ' ';
}

.lst-kix_list_9-7 > li:before {
  content: ' ';
}

.lst-kix_list_9-6 > li:before {
  content: ' ';
}

.lst-kix_list_9-4 > li:before {
  content: ' ';
}

.lst-kix_list_9-5 > li:before {
  content: ' ';
}

ul.lst-kix_list_6-6 {
  list-style-type: none;
}

ul.lst-kix_list_6-7 {
  list-style-type: none;
}

ul.lst-kix_list_6-4 {
  list-style-type: none;
}

ul.lst-kix_list_2-8 {
  list-style-type: none;
}

ul.lst-kix_list_6-5 {
  list-style-type: none;
}

ul.lst-kix_list_6-8 {
  list-style-type: none;
}

ul.lst-kix_list_2-2 {
  list-style-type: none;
}

.lst-kix_list_1-0 > li:before {
  content: '\0025cf
 ';
}

ul.lst-kix_list_2-3 {
  list-style-type: none;
}

ul.lst-kix_list_2-0 {
  list-style-type: none;
}

ul.lst-kix_list_2-1 {
  list-style-type: none;
}

ul.lst-kix_list_6-2 {
  list-style-type: none;
}

ol.lst-kix_list_8-0 {
  list-style-type: none;
}

.lst-kix_list_9-8 > li:before {
  content: ' ';
}

ul.lst-kix_list_2-6 {
  list-style-type: none;
}

ul.lst-kix_list_6-3 {
  list-style-type: none;
}

.lst-kix_list_1-1 > li:before {
  content: ' ';
}

.lst-kix_list_1-2 > li:before {
  content: ' ';
}

ul.lst-kix_list_2-7 {
  list-style-type: none;
}

ul.lst-kix_list_2-4 {
  list-style-type: none;
}

ul.lst-kix_list_6-1 {
  list-style-type: none;
}

ul.lst-kix_list_2-5 {
  list-style-type: none;
}

.lst-kix_list_1-3 > li:before {
  content: ' ';
}

.lst-kix_list_1-4 > li:before {
  content: ' ';
}

.lst-kix_list_1-7 > li:before {
  content: ' ';
}

.lst-kix_list_1-5 > li:before {
  content: ' ';
}

.lst-kix_list_1-6 > li:before {
  content: ' ';
}

li.li-bullet-0:before {
  margin-left: -18pt;
  white-space: nowrap;
  display: inline-block;
  min-width: 18pt;
}

li.li-bullet-0 {
  padding: 0.5%;
}

.lst-kix_list_2-0 > li:before {
  content: '\0025cf ';
}

.lst-kix_list_2-1 > li:before {
  content: ' ';
}

ol.lst-kix_list_6-0.start {
  counter-reset: lst-ctn-kix_list_6-0 0;
}

.lst-kix_list_1-8 > li:before {
  content: ' ';
}

.lst-kix_list_2-2 > li:before {
  content: ' ';
}

.lst-kix_list_2-3 > li:before {
  content: ' ';
}

ol {
  margin: 0;
  padding: 0;
}

table.font-meta-info td {
  padding: 10px !important;
  text-align: left;
  word-wrap: break-word !important;
  max-width: 200px;
}

table.font-meta-info td,
table.font-meta-info th {
  padding: 0;
}

.c13 {
  border-right-style: solid;
  padding: 0pt 5.8pt 0pt 5.8pt;
  border-bottom-color: #ffffff;
  border-top-width: 3pt;
  border-right-width: 1pt;
  border-left-color: #f79646;
  vertical-align: top;
  border-right-color: #ffffff;
  border-left-width: 1pt;
  border-top-style: solid;
  background-color: #fdeada;
  border-left-style: solid;
  border-bottom-width: 1pt;
  width: 75.7pt;
  border-top-color: #4bacc6;
  border-bottom-style: solid;
}

.c16 {
  border-right-style: solid;
  padding: 0pt 5.8pt 0pt 5.8pt;
  border-bottom-color: #ffffff;
  border-top-width: 3pt;
  border-right-width: 1pt;
  border-left-color: #ffffff;
  vertical-align: top;
  border-right-color: #f79646;
  border-left-width: 1pt;
  border-top-style: solid;
  background-color: #fdeada;
  border-left-style: solid;
  border-bottom-width: 1pt;
  width: 216pt;
  border-top-color: #4bacc6;
  border-bottom-style: solid;
}

.c21 {
  border-right-style: solid;
  padding: 0pt 5.8pt 0pt 5.8pt;
  border-bottom-color: #f79646;
  border-top-width: 1pt;
  border-right-width: 1pt;
  border-left-color: #ffffff;
  vertical-align: top;
  border-right-color: #f79646;
  border-left-width: 1pt;
  border-top-style: solid;
  background-color: #fdeada;
  border-left-style: solid;
  border-bottom-width: 1pt;
  width: 216pt;
  border-top-color: #ffffff;
  border-bottom-style: solid;
}

.c26 {
  border-right-style: solid;
  padding: 0pt 5.8pt 0pt 5.8pt;
  border-bottom-color: #f79646;
  border-top-width: 1pt;
  border-right-width: 1pt;
  border-left-color: #f79646;
  vertical-align: top;
  border-right-color: #ffffff;
  border-left-width: 1pt;
  border-top-style: solid;
  background-color: #fdeada;
  border-left-style: solid;
  border-bottom-width: 1pt;
  width: 75.7pt;
  border-top-color: #ffffff;
  border-bottom-style: solid;
}

.c0 {
  border-right-style: solid;
  padding: 0pt 5.8pt 0pt 5.8pt;
  border-bottom-color: #ffffff;
  border-top-width: 1pt;
  border-right-width: 1pt;
  border-left-color: #ffffff;
  vertical-align: top;
  border-right-color: #f79646;
  border-left-width: 1pt;
  border-top-style: solid;
  background-color: #fdeada;
  border-left-style: solid;
  border-bottom-width: 1pt;
  width: 216pt;
  border-top-color: #ffffff;
  border-bottom-style: solid;
}

.c3 {
  border-right-style: solid;
  padding: 0pt 5.8pt 0pt 5.8pt;
  border-bottom-color: #ffffff;
  border-top-width: 1pt;
  border-right-width: 1pt;
  border-left-color: #f79646;
  vertical-align: top;
  border-right-color: #ffffff;
  border-left-width: 1pt;
  border-top-style: solid;
  background-color: #fdeada;
  border-left-style: solid;
  border-bottom-width: 1pt;
  width: 75.7pt;
  border-top-color: #ffffff;
  border-bottom-style: solid;
}

.c9 {
  margin-left: 36pt;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-bottom: 0pt;
  line-height: 1.1500000000000001;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c10 {
  margin-left: 36pt;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-bottom: 10pt;
  line-height: 1.1500000000000001;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c25 {
  margin-left: 18pt;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-bottom: 0pt;
  line-height: 1.1500000000000001;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c11 {
  margin-left: 18pt;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-bottom: 10pt;
  line-height: 1.1500000000000001;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c1 {
  color: #4f81bd;
  font-weight: bold;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 14pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  line-height: 115%;
  word-wrap: break-word;
}

.c5 {
  font-weight: 300;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  word-wrap: break-word;
}

.c20 {
  padding-top: 24pt;
  padding-bottom: 0pt;
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
  margin-bottom: 5px;
}

.c31 {
  color: #000000;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  font-style: normal;
}

.c19 {
  color: #4f81bd;
  font-weight: 700;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 13pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  line-height: 115%;
}

.c22 {
  padding-top: 10pt;
  padding-bottom: 0pt;
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c6 {
  margin-left: 11pt;
  padding-top: 0pt;
  padding-bottom: 5pt;
  line-height: 1.1500000000000001;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c32 {
  color: #4f81bd;
  font-weight: 700;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  font-style: normal;
  word-wrap: break-word;
}

.c7 {
  color: #000000;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  font-style: normal;
}

.c4 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c18 {
  padding-top: 0pt;
  padding-bottom: 10pt;
  line-height: 1.1500000000000001;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c33 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: center;
}

.c8 {
  padding-top: 0pt;
  padding-bottom: 5pt;
  line-height: 1.1500000000000001;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c27 {
  font-weight: 300;
  vertical-align: baseline;
  font-size: 11pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  font-style: normal;
}

.c24 {
  color: #0000ee;
  text-decoration: underline;
  text-indent: -0.25in;
  line-height: 115%;
  text-decoration-color: #0000ee;
  font-size: 11pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
}

.c17 {
  margin-left: -5.8pt;
  border-spacing: 0;
  border-collapse: collapse;
  margin-right: auto;
}

.c29 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  text-align: left;
}

.c23 {
  background-color: #ffffff;
  max-width: 600pt;
  padding: 10pt 1pt 10pt 1pt;
}

.c28 {
  color: inherit;
  text-decoration: inherit;
}

.c15 {
  padding: 0;
  margin: 0;
}

.c30 {
  border: 1px solid black;
  margin: 5px;
}

.c12 {
  margin-left: 22pt;
}

.c2 {
  height: 0pt;
}

.c14 {
  height: 11pt;
}

.title {
  padding-top: 0pt;
  color: #17365d;
  border-bottom-color: #4f81bd;
  font-weight: 300;
  font-size: 26pt;
  padding-bottom: 4pt;
  line-height: 1;
  border-bottom-width: 1pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  border-bottom-style: solid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.subtitle {
  padding-top: 0pt;
  color: #4f81bd;
  font-weight: 300;
  font-size: 12pt;
  padding-bottom: 10pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  line-height: 1.1500000000000001;
  font-style: italic;
  orphans: 2;
  widows: 2;
  text-align: left;
}

li {
  color: #000000;
  font-weight: 300;
  font-size: 11pt;
  font-family: 'Helvetica Now MT Disp', sans-serif;
}

p {
  margin: 0;
  color: #000000;
  font-weight: 300;
  font-size: 11pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
}

h1 {
  padding-top: 24pt;
  color: #366091;
  font-weight: 300;
  font-size: 14pt;
  padding-bottom: 0pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

h2 {
  padding-top: 10pt;
  color: #4f81bd;
  font-weight: 300;
  font-size: 13pt;
  padding-bottom: 0pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

h3 {
  padding-top: 10pt;
  color: #4f81bd;
  font-weight: 300;
  font-size: 11pt;
  padding-bottom: 0pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

h4 {
  padding-top: 10pt;
  color: #4f81bd;
  font-weight: 700;
  font-size: 11pt;
  padding-bottom: 0pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  font-style: italic;
  orphans: 2;
  widows: 2;
  text-align: left;
}

h5 {
  padding-top: 10pt;
  color: #243f61;
  font-weight: 300;
  font-size: 11pt;
  padding-bottom: 0pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

h6 {
  padding-top: 10pt;
  color: #243f61;
  font-weight: 300;
  font-size: 11pt;
  padding-bottom: 0pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  font-style: italic;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.font-meta-info {
  border-collapse: collapse;
  width: 100%;
}

.font-meta-info,
th,
td {
  border: 1px solid black;
}

.font-meta-info,
td {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}

.page-break {
  page-break-after: always;
}

@page {
  margin-bottom: 2.5rem !important;
  margin-top: 3rem !important;
}

@media print {
  .page-break {
    page-break-after: always;
  }
}

.toc-page-tile {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.toc-page-tile .toc-page-title::after {
  content: '';
  flex-grow: 1;
  border-bottom: 1px dotted;
  margin-left: 0.5em;
}

.toc-page-number {
  text-align: right;
  margin-left: 0.5em;
}

#content {
  background: white;
  padding: 0px 50px;
}

.estimated-web-traffic-table {
  border-collapse: collapse;
  border: none;
}

.estimated-web-traffic-table tr {
  mso-yfti-irow: -1;
  mso-yfti-firstrow: yes;
  mso-yfti-lastfirstrow: yes;
}

.estimated-web-traffic-table td {
  width: 2in;
  border-top: solid black 1pt;
  mso-border-top-themecolor: text1;
  border-left: solid black 1pt;
  mso-border-left-themecolor: text1;
  border-bottom: none;
  border-right: none;
  background: black;
  mso-background-themecolor: text1;
  padding: 0in 5.4pt 0in 5.4pt;
}

#internal-notes-content {
  margin-top: 24pt;
  color: #365f91;
  font-size: 14pt;
  font-family: 'Helvetica Now MT Disp Light', sans-serif;
  line-height: 115%;
  font-weight: 700;
}

#traffic-license-indicator {
  font-weight: 700;
  color: #4f81bd;
}

.any-foundries-info {
  white-space: nowrap;
  padding-top: 3%;
}

#cover-page-content {
  page-break-after: always;
}

.data-ai-url-section {
  text-align: center;
  margin-left: -3%;
}

.font-used-Image {
  overflow: hidden;
  display: inline-block;
  margin: 0px 0px;
  /* border: 10px solid #f8f3f3; */
  /* box-shadow: 0 0 3px rgba(0, 0, 0, 0.5); */
  background-color: #f8f3f3;
  transform: rotate(0rad) translateZ(0px);
  -webkit-transform: rotate(0rad) translateZ(0px);
  width: 584.11px;
  height: 313.35px;
}

.font-used-Image img {
  width: 584.11px;
  height: 313.35px;
  margin-left: 0px;
  margin-top: 0px;
  transform: rotate(0rad) translateZ(0px);
  -webkit-transform: rotate(0rad) translateZ(0px);
}
